# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@



srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
subdir = camel/providers/sendmail
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(camel_providerdir)" \
	"$(DESTDIR)$(camel_providerdir)"
camel_providerLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(camel_provider_LTLIBRARIES)
libcamelsendmail_la_LIBADD =
am_libcamelsendmail_la_OBJECTS = camel-sendmail-provider.lo \
	camel-sendmail-transport.lo
libcamelsendmail_la_OBJECTS = $(am_libcamelsendmail_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libcamelsendmail_la_SOURCES)
DIST_SOURCES = $(libcamelsendmail_la_SOURCES)
camel_providerDATA_INSTALL = $(INSTALL_DATA)
DATA = $(camel_provider_DATA)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ALL_LINGUAS = @ALL_LINGUAS@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
API_VERSION = @API_VERSION@
AR = @AR@
AS = @AS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BASE_VERSION = @BASE_VERSION@
CAMEL_CFLAGS = @CAMEL_CFLAGS@
CAMEL_GROUPWISE_CFLAGS = @CAMEL_GROUPWISE_CFLAGS@
CAMEL_GROUPWISE_LIBS = @CAMEL_GROUPWISE_LIBS@
CAMEL_LIBS = @CAMEL_LIBS@
CAMEL_LOCK_HELPER_GROUP = @CAMEL_LOCK_HELPER_GROUP@
CAMEL_LOCK_HELPER_USER = @CAMEL_LOCK_HELPER_USER@
CATALOGS = @CATALOGS@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DATADIRNAME = @DATADIRNAME@
DB_CFLAGS = @DB_CFLAGS@
DB_LIBS = @DB_LIBS@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_GTK_DOC_FALSE = @ENABLE_GTK_DOC_FALSE@
ENABLE_GTK_DOC_TRUE = @ENABLE_GTK_DOC_TRUE@
ENABLE_IMAP4_FALSE = @ENABLE_IMAP4_FALSE@
ENABLE_IMAP4_TRUE = @ENABLE_IMAP4_TRUE@
ENABLE_IMAPP_FALSE = @ENABLE_IMAPP_FALSE@
ENABLE_IMAPP_TRUE = @ENABLE_IMAPP_TRUE@
ENABLE_IPv6_FALSE = @ENABLE_IPv6_FALSE@
ENABLE_IPv6_TRUE = @ENABLE_IPv6_TRUE@
ENABLE_KRB5_FALSE = @ENABLE_KRB5_FALSE@
ENABLE_KRB5_TRUE = @ENABLE_KRB5_TRUE@
ENABLE_LDAP_FALSE = @ENABLE_LDAP_FALSE@
ENABLE_LDAP_TRUE = @ENABLE_LDAP_TRUE@
ENABLE_NNTP_FALSE = @ENABLE_NNTP_FALSE@
ENABLE_NNTP_TRUE = @ENABLE_NNTP_TRUE@
ENABLE_PURIFY_FALSE = @ENABLE_PURIFY_FALSE@
ENABLE_PURIFY_TRUE = @ENABLE_PURIFY_TRUE@
ENABLE_SMIME_FALSE = @ENABLE_SMIME_FALSE@
ENABLE_SMIME_TRUE = @ENABLE_SMIME_TRUE@
EVOLUTION_ADDRESSBOOK_CFLAGS = @EVOLUTION_ADDRESSBOOK_CFLAGS@
EVOLUTION_ADDRESSBOOK_LIBS = @EVOLUTION_ADDRESSBOOK_LIBS@
EVOLUTION_CALENDAR_CFLAGS = @EVOLUTION_CALENDAR_CFLAGS@
EVOLUTION_CALENDAR_LIBS = @EVOLUTION_CALENDAR_LIBS@
EVO_NAME_SERVER_RULE = @EVO_NAME_SERVER_RULE@
EVO_SUBST_SERVER_RULE = @EVO_SUBST_SERVER_RULE@
EXEEXT = @EXEEXT@
E_DATA_SERVER_CFLAGS = @E_DATA_SERVER_CFLAGS@
E_DATA_SERVER_LIBS = @E_DATA_SERVER_LIBS@
E_DATA_SERVER_UI_CFLAGS = @E_DATA_SERVER_UI_CFLAGS@
E_DATA_SERVER_UI_LIBS = @E_DATA_SERVER_UI_LIBS@
E_FACTORY_CFLAGS = @E_FACTORY_CFLAGS@
E_FACTORY_LIBS = @E_FACTORY_LIBS@
F77 = @F77@
FFLAGS = @FFLAGS@
GCONFTOOL = @GCONFTOOL@
GCONF_SCHEMAS_INSTALL_FALSE = @GCONF_SCHEMAS_INSTALL_FALSE@
GCONF_SCHEMAS_INSTALL_TRUE = @GCONF_SCHEMAS_INSTALL_TRUE@
GCONF_SCHEMA_CONFIG_SOURCE = @GCONF_SCHEMA_CONFIG_SOURCE@
GCONF_SCHEMA_FILE_DIR = @GCONF_SCHEMA_FILE_DIR@
GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
GLIB_LIBS = @GLIB_LIBS@
GLIB_MKENUMS = @GLIB_MKENUMS@
GLIB_REQUIRED = @GLIB_REQUIRED@
GMOFILES = @GMOFILES@
GMSGFMT = @GMSGFMT@
GNOME_KEYRING_CFLAGS = @GNOME_KEYRING_CFLAGS@
GNOME_KEYRING_LIBS = @GNOME_KEYRING_LIBS@
GOBJECT_QUERY = @GOBJECT_QUERY@
GTK_DOC_USE_LIBTOOL_FALSE = @GTK_DOC_USE_LIBTOOL_FALSE@
GTK_DOC_USE_LIBTOOL_TRUE = @GTK_DOC_USE_LIBTOOL_TRUE@
HAVE_JW = @HAVE_JW@
HAVE_JW_FALSE = @HAVE_JW_FALSE@
HAVE_JW_TRUE = @HAVE_JW_TRUE@
HTML_DIR = @HTML_DIR@
ICONV_CFLAGS = @ICONV_CFLAGS@
ICONV_LIBS = @ICONV_LIBS@
IDL_INCLUDES = @IDL_INCLUDES@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTERFACE_VERSION = @INTERFACE_VERSION@
INTLLIBS = @INTLLIBS@
INTLTOOL_CAVES_RULE = @INTLTOOL_CAVES_RULE@
INTLTOOL_DESKTOP_RULE = @INTLTOOL_DESKTOP_RULE@
INTLTOOL_DIRECTORY_RULE = @INTLTOOL_DIRECTORY_RULE@
INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
INTLTOOL_ICONV = @INTLTOOL_ICONV@
INTLTOOL_KBD_RULE = @INTLTOOL_KBD_RULE@
INTLTOOL_KEYS_RULE = @INTLTOOL_KEYS_RULE@
INTLTOOL_MERGE = @INTLTOOL_MERGE@
INTLTOOL_MSGFMT = @INTLTOOL_MSGFMT@
INTLTOOL_MSGMERGE = @INTLTOOL_MSGMERGE@
INTLTOOL_OAF_RULE = @INTLTOOL_OAF_RULE@
INTLTOOL_PERL = @INTLTOOL_PERL@
INTLTOOL_PONG_RULE = @INTLTOOL_PONG_RULE@
INTLTOOL_PROP_RULE = @INTLTOOL_PROP_RULE@
INTLTOOL_SCHEMAS_RULE = @INTLTOOL_SCHEMAS_RULE@
INTLTOOL_SERVER_RULE = @INTLTOOL_SERVER_RULE@
INTLTOOL_SERVICE_RULE = @INTLTOOL_SERVICE_RULE@
INTLTOOL_SHEET_RULE = @INTLTOOL_SHEET_RULE@
INTLTOOL_SOUNDLIST_RULE = @INTLTOOL_SOUNDLIST_RULE@
INTLTOOL_THEME_RULE = @INTLTOOL_THEME_RULE@
INTLTOOL_UI_RULE = @INTLTOOL_UI_RULE@
INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
INTLTOOL_XAM_RULE = @INTLTOOL_XAM_RULE@
INTLTOOL_XGETTEXT = @INTLTOOL_XGETTEXT@
INTLTOOL_XML_NOMERGE_RULE = @INTLTOOL_XML_NOMERGE_RULE@
INTLTOOL_XML_RULE = @INTLTOOL_XML_RULE@
JW = @JW@
KRB4_CFLAGS = @KRB4_CFLAGS@
KRB4_LDFLAGS = @KRB4_LDFLAGS@
KRB5_CFLAGS = @KRB5_CFLAGS@
KRB5_LDFLAGS = @KRB5_LDFLAGS@
LDAP_CFLAGS = @LDAP_CFLAGS@
LDAP_LIBS = @LDAP_LIBS@
LDFLAGS = @LDFLAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LIBBONOBO_REQUIRED = @LIBBONOBO_REQUIRED@
LIBCAMEL_AGE = @LIBCAMEL_AGE@
LIBCAMEL_CURRENT = @LIBCAMEL_CURRENT@
LIBCAMEL_REVISION = @LIBCAMEL_REVISION@
LIBEBOOK_AGE = @LIBEBOOK_AGE@
LIBEBOOK_CURRENT = @LIBEBOOK_CURRENT@
LIBEBOOK_REVISION = @LIBEBOOK_REVISION@
LIBECAL_AGE = @LIBECAL_AGE@
LIBECAL_CURRENT = @LIBECAL_CURRENT@
LIBECAL_REVISION = @LIBECAL_REVISION@
LIBEDATABOOK_AGE = @LIBEDATABOOK_AGE@
LIBEDATABOOK_CURRENT = @LIBEDATABOOK_CURRENT@
LIBEDATABOOK_REVISION = @LIBEDATABOOK_REVISION@
LIBEDATACAL_AGE = @LIBEDATACAL_AGE@
LIBEDATACAL_CURRENT = @LIBEDATACAL_CURRENT@
LIBEDATACAL_REVISION = @LIBEDATACAL_REVISION@
LIBEDATASERVERUI_AGE = @LIBEDATASERVERUI_AGE@
LIBEDATASERVERUI_CURRENT = @LIBEDATASERVERUI_CURRENT@
LIBEDATASERVERUI_REVISION = @LIBEDATASERVERUI_REVISION@
LIBEDATASERVER_AGE = @LIBEDATASERVER_AGE@
LIBEDATASERVER_CURRENT = @LIBEDATASERVER_CURRENT@
LIBEDATASERVER_REVISION = @LIBEDATASERVER_REVISION@
LIBEGROUPWISE_AGE = @LIBEGROUPWISE_AGE@
LIBEGROUPWISE_CURRENT = @LIBEGROUPWISE_CURRENT@
LIBEGROUPWISE_REVISION = @LIBEGROUPWISE_REVISION@
LIBEXCHANGE_STORAGE_AGE = @LIBEXCHANGE_STORAGE_AGE@
LIBEXCHANGE_STORAGE_CURRENT = @LIBEXCHANGE_STORAGE_CURRENT@
LIBEXCHANGE_STORAGE_REVISION = @LIBEXCHANGE_STORAGE_REVISION@
LIBEXECDIR_IN_SERVER_FILE = @LIBEXECDIR_IN_SERVER_FILE@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBSOUP = @LIBSOUP@
LIBSOUP_REQUIRED = @LIBSOUP_REQUIRED@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
MAKEINFO = @MAKEINFO@
MANUAL_NSPR_CFLAGS = @MANUAL_NSPR_CFLAGS@
MANUAL_NSPR_LIBS = @MANUAL_NSPR_LIBS@
MANUAL_NSS_CFLAGS = @MANUAL_NSS_CFLAGS@
MANUAL_NSS_LIBS = @MANUAL_NSS_LIBS@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
NO_UNDEFINED = @NO_UNDEFINED@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
ORBIT_CFLAGS = @ORBIT_CFLAGS@
ORBIT_CONFIG = @ORBIT_CONFIG@
ORBIT_IDL = @ORBIT_IDL@
ORBIT_LIBS = @ORBIT_LIBS@
ORBIT_REQUIRED = @ORBIT_REQUIRED@
OS_WIN32_FALSE = @OS_WIN32_FALSE@
OS_WIN32_TRUE = @OS_WIN32_TRUE@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
POFILES = @POFILES@
POSUB = @POSUB@
PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
PTHREAD_LIB = @PTHREAD_LIB@
PURIFY = @PURIFY@
RANLIB = @RANLIB@
REGEX_LIBS = @REGEX_LIBS@
SENDMAIL = @SENDMAIL@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SOCKET_LIBS = @SOCKET_LIBS@
SOUPTEMP_CFLAGS = @SOUPTEMP_CFLAGS@
SOUPTEMP_LIBS = @SOUPTEMP_LIBS@
SOUP_CFLAGS = @SOUP_CFLAGS@
SOUP_LIBS = @SOUP_LIBS@
STRIP = @STRIP@
SUNLDAP_FALSE = @SUNLDAP_FALSE@
SUNLDAP_TRUE = @SUNLDAP_TRUE@
THREADS_CFLAGS = @THREADS_CFLAGS@
THREADS_LIBS = @THREADS_LIBS@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
WARN_CFLAGS = @WARN_CFLAGS@
WITH_LIBDB_FALSE = @WITH_LIBDB_FALSE@
WITH_LIBDB_TRUE = @WITH_LIBDB_TRUE@
XGETTEXT = @XGETTEXT@
YACC = @YACC@
ac_ct_AR = @ac_ct_AR@
ac_ct_AS = @ac_ct_AS@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DLLTOOL = @ac_ct_DLLTOOL@
ac_ct_F77 = @ac_ct_F77@
ac_ct_OBJDUMP = @ac_ct_OBJDUMP@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
ac_pt_PKG_CONFIG = @ac_pt_PKG_CONFIG@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
camel_providerdir = @camel_providerdir@
datadir = @datadir@
exec_prefix = @exec_prefix@
extensiondir = @extensiondir@
gladedir = @gladedir@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
idldir = @idldir@
imagesdir = @imagesdir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
privdatadir = @privdatadir@
privincludedir = @privincludedir@
privlibdir = @privlibdir@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
serverdir = @serverdir@
sharedstatedir = @sharedstatedir@
subdirs = @subdirs@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
weatherdatadir = @weatherdatadir@
camel_provider_LTLIBRARIES = libcamelsendmail.la
camel_provider_DATA = libcamelsendmail.urls
INCLUDES = \
	-I..						\
	-I$(srcdir)/..					\
	-I$(srcdir)/../../..				\
	-I$(top_srcdir)/intl				\
	-I$(top_srcdir)/camel                   	\
	$(CAMEL_CFLAGS)					\
	$(GNOME_INCLUDEDIR)				\
	$(GTK_INCLUDEDIR) 				\
	-DCAMEL_EXPLICIT_TRANSLATION_DOMAIN=\"$(GETTEXT_PACKAGE)\"	\
	-DG_LOG_DOMAIN=\"camel-sendmail-provider\"

libcamelsendmail_la_SOURCES = \
	camel-sendmail-provider.c		\
	camel-sendmail-transport.c

noinst_HEADERS = \
	camel-sendmail-transport.h

libcamelsendmail_la_LDFLAGS = -avoid-version -module
EXTRA_DIST = libcamelsendmail.urls
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  camel/providers/sendmail/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  camel/providers/sendmail/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-camel_providerLTLIBRARIES: $(camel_provider_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(camel_providerdir)" || $(mkdir_p) "$(DESTDIR)$(camel_providerdir)"
	@list='$(camel_provider_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(camel_providerLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(camel_providerdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(camel_providerLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(camel_providerdir)/$$f"; \
	  else :; fi; \
	done

uninstall-camel_providerLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(camel_provider_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(camel_providerdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(camel_providerdir)/$$p"; \
	done

clean-camel_providerLTLIBRARIES:
	-test -z "$(camel_provider_LTLIBRARIES)" || rm -f $(camel_provider_LTLIBRARIES)
	@list='$(camel_provider_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libcamelsendmail.la: $(libcamelsendmail_la_OBJECTS) $(libcamelsendmail_la_DEPENDENCIES) 
	$(LINK) -rpath $(camel_providerdir) $(libcamelsendmail_la_LDFLAGS) $(libcamelsendmail_la_OBJECTS) $(libcamelsendmail_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/camel-sendmail-provider.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/camel-sendmail-transport.Plo@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-camel_providerDATA: $(camel_provider_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(camel_providerdir)" || $(mkdir_p) "$(DESTDIR)$(camel_providerdir)"
	@list='$(camel_provider_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(camel_providerDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(camel_providerdir)/$$f'"; \
	  $(camel_providerDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(camel_providerdir)/$$f"; \
	done

uninstall-camel_providerDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(camel_provider_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(camel_providerdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(camel_providerdir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(camel_providerdir)" "$(DESTDIR)$(camel_providerdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-camel_providerLTLIBRARIES clean-generic clean-libtool \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-camel_providerDATA \
	install-camel_providerLTLIBRARIES

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-camel_providerDATA \
	uninstall-camel_providerLTLIBRARIES uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean \
	clean-camel_providerLTLIBRARIES clean-generic clean-libtool \
	ctags distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am \
	install-camel_providerDATA install-camel_providerLTLIBRARIES \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-camel_providerDATA \
	uninstall-camel_providerLTLIBRARIES uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
